{
  "verseBefore": "Yahweh reigns forever,\n\\q your God, Zion, reigns for all generations.\n\\q Praise Yahweh.\n\n\n\\s5",
  "verseAfter": "Yahweh reigns forever,\n\\q your God, Zion, reigns from generation to generation.\n\\q Praise Yahweh.\n\n\n\\s5",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 146,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-01-28T17:12:02.286Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 146,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_146"
  }
}
